Bug 65412 - [Patch] port: editors/wily use DOCSDIR instead of hardcoded path
Summary: [Patch] port: editors/wily use DOCSDIR instead of hardcoded path
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-10 22:30 UTC by Serge Gagnon
Modified: 2004-04-12 21:54 UTC (History)
0 users

See Also:


Attachments
patch-Makefile (796 bytes, text/plain)
2004-04-10 22:30 UTC, Serge Gagnon
no flags Details
file.diff (1.86 KB, patch)
2004-04-10 22:30 UTC, Serge Gagnon
no flags Details | Diff
patch-pkg-plist (1.05 KB, text/plain)
2004-04-12 17:01 UTC, Serge Gagnon
no flags Details
patch-Makefile (1.18 KB, text/plain)
2004-04-12 17:01 UTC, Serge Gagnon
no flags Details
wily.diff (3.61 KB, patch)
2004-04-12 08:42 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Serge Gagnon 2004-04-10 22:30:20 UTC
	- Use of DOCSDIR instead of hardcoded path in Makefile and
	  pkg-plist
Comment 1 Thierry Thomas freebsd_committer 2004-04-11 10:06:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


I'll take it.
Comment 2 Thierry Thomas freebsd_committer 2004-04-12 08:42:52 UTC
Le Lun 12 avr 04 à 18:01:47 +0200, Serge Gagnon <gagnon_s@sympatico.ca>
 écrivait :
> Don't use the previous patchs I sent before.
> 
> Someone (Thierry;) teach me the existance and usage of PORTDOCS, so 
> we'll use it.

Sorry, I push you to make a mistake: this is not so easy, because /tute
is a sub-directory, and moreover it contains shell scripts.

I propose you the attached diff.

Regards,
-- 
Th. Thomas.
Comment 3 Serge Gagnon 2004-04-12 17:01:47 UTC
Don't use the previous patchs I sent before.

Someone (Thierry;) teach me the existance and usage of PORTDOCS, so 
we'll use it.

Comment 4 Serge Gagnon 2004-04-12 21:32:21 UTC
This works just fine.
I accept this diff.

cheers...

-- 
Serge Gagnon <gagnon_s@sympatico.ca>
Quebec, Qc, Canada
Comment 5 Thierry Thomas freebsd_committer 2004-04-12 21:54:30 UTC
State Changed
From-To: open->closed


Committed, thanks!